/*
 Theme Name:   Scrollider Child
 Theme URI:    http://www.woothemes.com/products/scrollider/
 Description:  Scrollider Child Theme
 Author:       Josh Seltzer
 Author URI:   http://joshseltzer.com
 Template:     scrollider
 Version:      1.0.0
 Tags:         
 Text Domain:  scrollider-child
*/

@import url("../scrollider/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* Logo resize */
#logo img {
  width:60%;
  height:auto;
}


/* full width home widget */
#home-widget-fullwidth .post-meta .post-avatar, #home-widget-fullwidth .post-meta .post-date, #home-widget-fullwidth .post-meta .post-comments {
  display:none;
}
@media only screen and (min-width: 768px) {
  #home-widget-fullwidth div.article-inner {
    padding-left:2.244em;
  }
}
/* #home-widget-fullwidth .post-meta {
  top:0;
  right:0;
  margin:0;
  width:auto;
}
#home-widget-fullwidth .post-meta .post-comments {
  left:0;
  right:0;
} */

#home-widgets .widget_text {
  background:0;
  border:0;
  -webkit-box-shadow:none;
  box-shadow:none;
}

/* 4 column featured area */

#sub-feature #social {
  display: none;
}
@media only screen and (min-width: 768px) {
  #sub-feature #features ul li {
    width: 22.5% !important;
    margin: 0 3% 2.244em 0 !important;
  }
  #sub-feature #features ul li.last {
    margin-right:0 !important;
  }
}


/* post type slider */
.widget_woo_slider ul li.slide a.widget-slider-title {
  text-transform: capitalize;
  line-height:1.2em;
}
.widget_woo_slider ul li.slide a.widget-slider-title {
  font-family:'Open Sans';
}
div.rpbc-credits {display:none;}


/* Landing page */
.page-template-template-landing-php #content-top {
  background:none;
  z-index:10;
}
.page-template-template-landing-php .landing-page header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 500px;
  background-size: cover;
  text-align:center;
  padding-top:200px;
}
.page-template-template-landing-php .landing-page > header:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, .5);
  height: 700px;
}
.page-template-template-landing-php .landing-page header > * {
  position:relative;
  z-index:2;
}
.page-template-template-landing-php .landing-page header h1 {
  margin-top:50px;
  font-size:84px;
  font-weight:100;
  margin-bottom:0;
  color:#fff;
}
.page-template-template-landing-php .landing-page header .landing-description {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
}
.page-template-template-landing-php .landing-page a.landing-action-button {
  text-transform:uppercase;
}

.page-template-template-landing-php .landing-page .article-inner {
  margin-top:420px;
  padding:60px 0;
}
.page-template-template-landing-php .landing-page .article-inner .landing-action-button {
  display: block;
  width: 20%;
  margin: 30px auto 0 auto;
}

.ustream-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  top:-220px;
  z-index:50;
}
.ustream-wrapper iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*.post-type-archive-ondemand header#header {
  background-image: url(http://localhost:8888/wp-content/uploads/2014/02/hero3Blur.jpg ) !important;
  background-size: cover;
  height:400px;
}*/
.post-type-archive-ondemand section#main {
  text-align:center;
}

.post-type-archive-ondemand #content > h1 {
  font-size:34px;
  font-weight:100;
  text-align:center;
}
.post-type-archive-ondemand article img.thumbnail {
  width:100px;
  height:auto;
}
.post-type-archive-ondemand article {
  text-align:center;
  width:130px;
  float:left;
  height:220px;
  overflow:hidden;
}
.post-type-archive-ondemand article h1 {
  font-size:14px;
  margin-top:5px;
  color:#000;
}
.ppw_form_container {
  background:#fff;
  border:1px solid #e1e1e1;
  text-align:center;
  padding:20px;
  margin:120px auto 0 auto;
  width:400px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  -o-border-radius:3px;
  border-radius:3px;
}
form#ondemand-search-form {
  position:relative;
  margin-bottom:30px;
}
form#ondemand-search-form label {
  width:100%;
  display:block;
  position:relative;
}
form#ondemand-search-form label > span {
  display:block;
}
form#ondemand-search-form input.search-field {
  height:40px;
  padding:10px;
  width:100%;
  -webkit-appearance:none;
  background:#fff;
  border:1px solid #e1e1e1;
  border-radius:50px;
  outline:none;
}
form#ondemand-search-form input.search-submit {
  -webkit-border-radius:50px;
  -moz-border-radius:50px;
  -0-border-radius:50px;
  -ms-border-radius:50px;
  border-radius:50px;
  position:absolute;
  bottom:4px;
  right:4px;
}

#header .nav-toggle {
  -moz-box-shadow:none;
  box-shadow:none;
  width:auto;
  height:auto;
  background:none;
  border:none;
}
#header .nav-toggle a {
  text-shadow:none;
}
[class*="footer-widget"] .newsletter-form input {
  width:100% !important;
  margin-bottom:10px;
}